/**
 * @copyright 2026 NHCarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */

import { ConsoleLoggerService } from '../services/console-logger.service';

export function initializeConsoleLogger(consoleLogger: ConsoleLoggerService) {
  return () => {
    consoleLogger.initialise();
  };
}
